Bug 69671 - [ patch ] sysutils/bubblemon-dockapp: update to 1.46
Summary: [ patch ] sysutils/bubblemon-dockapp: update to 1.46
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: markp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-27 19:10 UTC by Roman Bogorodskiy
Modified: 2004-08-17 01:59 UTC (History)
0 users

See Also:


Attachments
file.diff (1.35 KB, patch)
2004-07-27 19:10 UTC, Roman Bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2004-07-27 19:10:17 UTC
	Update to 1.46. 'files' dir is not needed anymore.
Comment 1 Ying-Chieh Liao freebsd_committer 2004-07-28 03:00:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->markp

over to maintainer
Comment 2 Roman Bogorodskiy 2004-08-14 03:42:58 UTC
Mainainer does not seem to react on this for more than two weeks. 

-Roman Bogorodskiy
Comment 3 markp freebsd_committer 2004-08-17 01:58:09 UTC
State Changed
From-To: open->closed

Sorry about the delay, I missed the initial email. Thanks for your PR!